# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_ap_req

`krb5_ap_req`

Authentication header.

## Declaration

typedef struct _krb5_ap_req krb5_ap_req

## Members

krb5_magic `krb5_ap_req.magic`

krb5_flags `krb5_ap_req.ap_options`

  Requested options.

krb5_ticket * `krb5_ap_req.ticket`

  Ticket.

krb5_enc_data `krb5_ap_req.authenticator`

  Encrypted authenticator.